# Process this file with automake to produce Makefile.in

AUTOMAKE_OPTIONS = foreign

pkgdata_SCRIPTS = 	addmissingvariants.pl \
			buildhtmlvalidator.pl \
			compute_tagprobas_initiales.pl \
			configure.ac \
			determinize_tagged_corpus.pl \
			extract_bigrams.pl \
			extract_lexprobas.pl \
			filterlemmas.pl \
			generatetextfile.pl \
			nombreLemme.pl \
			occ2lemmesocc.pl \
			ranker.pl \
			tagger.pl \
			taggerbuilder.pl \
			testlemmas.pl \
			validator.pl \
			ranker-baseline.pl \
			tagdata2tagdata2.pl \
			wbw2sdag.pl \
			occ2wbw.pl

EXTRA_DIST = 	addmissingvariants.pl \
			buildhtmlvalidator.pl \
			compute_tagprobas_initiales.pl \
			configure.ac \
			determinize_tagged_corpus.pl \
			extract_bigrams.pl \
			extract_lexprobas.pl \
			filterlemmas.pl \
			generatetextfile.pl \
			nombreLemme.pl \
			occ2lemmesocc.pl \
			ranker.pl \
			tagger.pl \
			taggerbuilder.pl \
			testlemmas.pl \
			validator.pl \
			ranker-baseline.pl \
			tagdata2tagdata2.pl \
			wbw2sdag.pl \
			occ2wbw.pl \
			aaa-makefile
